#navigation {
	background-color: #8bbaf2;
	height: 30px;
	width: 100%;
}
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	margin: 0 5px;
	padding: 2px;
	display: block;
	font-size: 9pt verdana;
	text-decoration: none;
	color: #000080;
	border: 1px solid #8bbaf2;
	background-color: #8bbaf2;
}
#navigation a:hover {
	background-color: #e0f4fc;
	border: 1px solid #000080;	
}
html>body #navigation {
	overflow: hidden;
	margin: 0 1px;
	padding: 5px;
	display: block;
	text-decoration: none;
}